body {
	margin:0 auto;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#3F3F3F;
	line-height:19px;
}

h1, h2, h3 {
	margin:0px;
	padding:0px;
	text-decoration:none;
}

a:link, a:visited, a:active {
	color:#01629C;
}


/*TEXT*/
h1.bredcum_text { color:#01629C; font-size:26px; font-weight:normal; line-height:normal; padding-bottom:15px; margin:0px; }
h1.bredcum_text span { color:#BD2017; font-size:24px; font-weight:normal; line-height:normal;}

h2.bredcum_text { color:#01629C; font-size:20px; font-weight:normal; line-height:normal; padding-bottom:15px; margin:0px; }
h2.bredcum_text span { color:#BD2017; font-size:20px; font-weight:normal; line-height:normal;}

.blue_text { color:#01629C;}
.blue_text_bold { color:#01629C; font-weight:bold;}

.red_text { color:#BD2017;}
.link_text_16 {
		font-size: 18px;
}
.red_text_bold { color:#BD2017; font-weight:bold;}



/*MISC*/
.header_bg { background: #015E95 url(../images/header_bg.jpg) repeat-x left top; }
.contact_no { color:#FFFFFF; line-height:normal; font-size:36px;}
.contact_no_footer {color:#C6C6C6; line-height:normal; font-size:45px;}

.menu_bg { background:url(../images/menu_bg.jpg) repeat-x left top;}
.menu_bg a { font-size:12px; color:#B9B9B9; text-decoration:none; text-transform:uppercase; padding:0px 10px;}
.menu_bg a:hover { color:#FFF; text-decoration:none; text-transform:uppercase; padding:0px 10px;}

.banner_bg { background: #E5E5E5 url(../images/banner_bg.jpg) repeat-x left top;}
.banner_shadow { background:url(../images/banner_shadow.gif) no-repeat center top; padding-top:40px;}

.rightbox_top_mid { background: url(../images/rightbox_top_mid.gif) repeat-x left top; color:#FFFFFF; font-size:22px; text-transform:uppercase;}
.rightbox_top_mid span { font-size:16px; font-weight:bold;}
.rightbox_mid { border-left:1px solid #C8C9C8; border-right:1px solid #C8C9C8; padding:12px 10px; line-height:20px;} 
.img_border { border:1px solid #C8C9C8; padding:1px; margin-bottom:15px;}
.table_border { border:1px dashed #C8C9C8; padding:1px;}

.blue_arrow { margin:0px; padding:0px; text-align:left;}
.blue_arrow li { margin:0px; padding:0px 0px 6px 25px; background:url(../images/blue_arrow.gif) no-repeat 0px 4px; list-style:none;}
.blue_arrow li a { margin:0px; padding:0px; color:#3F3F3F; text-decoration:none;}
.blue_arrow li a:hover { margin:0px; padding:0px; color:#3F3F3F; text-decoration:underline;}

/*LINKS*/
a.red_link:link, a.red_link:visited, a.red_link:active {color:#BD2017; text-decoration:underline; font-weight:bold; background:url(../images/red_arrow.gif) no-repeat 0px 5px; padding-left:10px;}
a.red_link:hover { color:#BD2017; text-decoration:none;}


.footer_bg2 { background: #383838 url(../images/footer_bg.gif) repeat-x left top; padding:25px 0px; color:#C6C6C6;}
.footer_bg2 h1 { margin:0px; padding-bottom:10px; color:#FFF; font-size:16px; font-weight:bold;}
.footer_bg2 ul { margin:0px; padding:0px;}
.footer_bg2 li { margin:0px; padding:5px 0px; border-bottom:1px solid #999999; color:#C6C6C6; list-style:none;}
.footer_bg2 li a { margin:0px; padding:0px; color:#C6C6C6; text-decoration:none;}
.footer_bg2 li a:hover { margin:0px; padding:0px; text-decoration:none; color:#FFFFFF;}

.footer_bg { background-color:#252525; padding:30px 0px; border-top:1px solid #65686C; color:#FFFFFF;}
.footer_bg a { margin:0px; padding:0px; color:#FFF; text-decoration:none;}
.footer_bg a:hover { margin:0px; padding:0px; text-decoration:none; color:#C6C6C6;}


	
/* // slider */		

#slider{
	margin:0px;
	padding:0px;
}	
#slider ul, #slider li, #slider2 ul, #slider2 li{
	margin:0;
	padding:0;
	list-style:none;
}

#slider li, #slider2 li{ 
	width:953px;
	height:200px;
	overflow:hidden; 
	}	

#slider2 li{ 
	background:#f1f1f1;
	}		
#slider2 li h2{ 
	margin:0 20px;
	padding-top:20px;
	}	
#slider2 li p{ 
	margin:20px;
	}						
	
p#controls, p#controls2{
	margin:0;
	position:relative;
	} 

#prevBtn, #nextBtn, #prevBtn2, #nextBtn2{ 
	display:block;
	margin:0;
	overflow:hidden;
	text-indent:-8000px;		
	width:30px;
	height:40px;
	position:absolute;
	left:-30px;
	top:-120px;
}	
#nextBtn, #nextBtn2{ 
	left:1003px;
}														
#prevBtn a, #nextBtn a, #prevBtn2 a, #nextBtn2 a{  
	display:block;
	width:30px;
	height:50px;
	background:url(../images/btn_prev.gif) no-repeat 0 0;
}	
#nextBtn a, #nextBtn2 a{ 
	background:url(../images/btn_next.gif) no-repeat 0 0;	
}

/* tables */
table.tablesorter {
	margin:1px 0px 15px;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #D0E0E7;
	border: 1px solid #FFF;
	padding: 1px 4px 12px;
	vertical-align: top;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color: #FFF8DC;
}
table.tablesorter tbody tr.even td {
	background-color: #F9F9F9;
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
	background-color: #CDCDCD;
}



ul.topmenu {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
ul.topmenu li a{
	color:#b9b9b9;
	font-size:12px;
	text-transform: uppercase;
	padding:10px;
	}
ul.topmenu li {
 
  display: inline-block;
  margin-right: -4px;
  position: relative;
  /*padding: 12px 20px;*/
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
ul.topmenu li a:hover {
  /*background: #555;*/
  color: #fff;
  padding:10px;
}
ul.topmenu li ul {
  padding: 5px;
  position: absolute;
  top: 31px;
  left: 0;
  width: 250px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
  margin-top:-6px;
}
ul.topmenu li ul li a{ 
  background: #000; 
  display: block; 
  color: #fff;
  padding:5px 10px;
  
}
ul.topmenu li ul li a:hover { background: #3d3c3c;padding:5px 10px; }
ul.topmenu li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}
